@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://themes.googleusercontent.com/static/fonts/oswald/v7/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}
body {
    font-family: "Oswald",Helvetica,Arial,sans-serif;
    font-weight: 300;
    color: #000000;
    font-size: 12px;
    /*color: rgb(119, 119, 119); background-color: #e6e6e6;*/
    height: 100%;
    position: relative;
    background: #FCFCFC url("bg.png") repeat scroll 0% 0%;
}
h1,h2,h3,h4,h5{
	margin: 0 auto;
}
h3 > a{
	color: #000;
	text-decoration: none;
    margin-bottom: 6px;
    display: inline-block;
}
h3 > a:hover{
	color:#0089e0;
}
p{
	display: inline;
}
h1.par > a, p > a, a.par{
	color: #0089e0;
	text-decoration: none;
}
h1.par > a:hover, p > a:hover, a.par:hover{
	text-decoration: underline;
}
.h1{
	font-size: 20px;
	display: inline-block;
}
.h2{
	font-size: 16px;
}
.par{
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
}
img{
	width: 100%;
	margin: 0px;
	display: block;
}
.toggled.h2 > img {
	display: inline-block;
	width: auto;
	height: 16px;
}
ul {
   margin: 0;
   padding: 6px;
   list-style: none;
}
li > a { 
	color: #000000;
   text-decoration: none;
}
.center{
	text-align: center;
}
#left-sidebar {
    bottom: 0px;
    display: block;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 200px;
    background-color: #f2f2f2;
}
.min{
	width: 36px !important;
}
.hid{
	display: none;
}
.toggled{
	padding: 6px;
}
.toggled.hid{
	display: none;
}
.sidebar-tags a{	
	margin-left:3px;
	margin-top:3px;
	display: inline-block;
	font-family: verdana;
	font-size: smaller;
	padding:3px 6px 3px 6px;
	background:#000;
	color:#f2f2f2;
	text-decoration:none;
	border-radius:4px;	
} 
.sidebar-tags a:hover{
	background:#0089e0;
}
#avatar{
	width: 100px;
    display: inline;
    margin-left: -6px;
}
#ul-bottom{
	bottom: 0px;
	width: 200px;
	position: absolute;
	padding: 0;
}
#ul-bottom > li{
	padding: 6px;
}
#ul-bottom > li:hover{
	background-color: #dadada;
}
.inactive{
	color: #555;
}
@media (max-height: 640px) {
	body{
		font-size: 75%;
	}
}
.mobile{
	position: fixed;
   overflow-y: scroll;
}
.modal{
	width: 90% !important;
	height: 90% !important;
}
.show-iframe {
	/*position: relative;*/
	padding-bottom: 65.25%;
	padding-top: 30px;
	height: 0;
	overflow: auto; 
	-webkit-overflow-scrolling:touch; 
	/*border: solid black 1px;*/
} 
.show-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cred{	
	color: #555;
}
#epos-info{
	position: absolute;
   z-index: 3;
   background-color: rgba(0, 0, 0, 0.1);
   padding: 6px;
   bottom: 6px;
   border-radius: 6px;
}
